PHP ��U
前一頁 |  | 下一頁

# DOMDocument->relaxNGValidateSource()

(no version information, might be only in CVS)

DOMDocument->relaxNGValidateSource() -- Performs relaxNG validation on the document

## Description

class DOMDocument {
bool relaxNGValidateSource ( string source )
}

Performs relaxNG validation on the document based on the given RNG source.

## Parameters

source

  A string containing the RNG schema.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

DOMDocument->relaxNGValidate()
DOMDocument->schemaValidate()
DOMDocument->schemaValidateSource()
DOMDocument->validate()

前一頁 | 內容 | 下一頁
DOMDocument->relaxNGValidate() | 上一層 | DOMDocument->save()